
@media all and (max-width:1230px) and (min-width:850px) {
	/*新聞*/
	.news_kuan{
		width:100%;
		}
	.news_biaoti{
		width:10%;
		margin-right:0px;
		}
	.news_neirong{		
		width:90%;}	
   .news_neirong li{
		height:30px;overflow:hidden;
		}
	
	
}





@media all and (max-width:1205px) {

	.cpliao{
	width:40%; float:left; margin:0 auto; margin-left:0px; text-align:center;}
.chengpinjies{
	margin:5%; margin-right:50px;}



	  /*產品*/
	.prd_kuan{
	width:100%;
	}	
		/*公司介紹首頁*/
	.gsjies_kuan{	
	width:100%;
	margin:0 auto;
	}	
	
  
  .accordion{
	width:100%;
	margin:0 auto;
	}
	.bottm1{
	width:20%;
	min-width:220px;
	min-height:250px;
	overflow:visible;
	margin:0 auto;
	margin-left:20px;
	margin-right:20px;
	float:left;
	}
	.bottom{
	width:100%;
	margin:0 auto;
	}
	
	
	.bottom-with{
	width:100%;
	margin:0 auto;
	background-image:url(../images/gaiban_dibu.jpg);
	}
	
.fbwx{
	width:100%;
	}
.Cr{
	width:100%;
	}
	
}

@media all and (max-width:1025px) and (min-width:100px) {
	
	

	
		
			.cpliao{
	width:100%;  margin:0 auto; margin-left:0px; text-align:center;}
.chengpinjies{
	margin:5%; margin-right:0px;}

		
	.duitou{
 padding-top:0px;
 padding-bottom:0px;

	}
		
	 .slide_nav {
  background: transparent url("../images/themes.gif") no-repeat left top;
  }	
		
		


	
	.jieshao_img{
	width:100%;
	height:auto;
	min-height:350px;
	overflow:visible;
	float:left;}
	
.jieshao_wenzi{
	width:100%;
	height:auto;
	float:left;}
	
	
	
	}
	
@media all and (max-width:797px) {


/*--底部-------*/

	.minde{
			width:100%;
			}
  	.drawer{
	width:100%;
	}
	.accordion
	{
		max-width: 100%;
		margin: 5px auto;
	}
.accordion-item
{
	border-bottom:1px solid #E0E0E0;
}
.accordion-item-active .accordion-header
{
	transition:.25s;
}
.accordion-item-active .accordion-header-icon
{
	color:#fff;
}
.accordion-item-active .accordion-header h1
{
	color:#fff;
}
.accordion-header
{
	padding:12px;
	cursor:pointer;
	min-height:50px;
	transition:.25s;
}
.accordion-header h1
{
	float:left;
	font-size:18px;
	font-weight: normal;
	margin:0;
	line-height: 1.3em;
}


.accordion-content
{
	display:none;
	padding:12px;
	font-size:15px;
	line-height:1.45em;
}
.accordion-content p
{
	margin:0;
	margin-bottom: 3px;
}
.accordion-header-icon
{
	float:right;color:#888;
	font-size: 15px;
	vertical-align: middle;
	display:block;
}
.accordion-header-icon.accordion-header-icon-active
{
	-webkit-transform:rotate(180deg);
	-ms-transform:rotate(180deg);
	transform:rotate(180deg);
	color:#fff;
}
.bottm1{
	width:100%;
	float:left;
	border-top: 1px  solid #262626;
	margin-left:0px;
	margin-right:0px;
	min-height:10px;
	background-image:url(../images/gaiban_dibu.jpg);
		}
	
	.accordion-header{
	display:block;
	}
	.bcpyc{	
		display:none;}
	.zaixian{
		padding-left:50px;
	}
	
	.cp_jieshaotupian{
	width:100%;
	float:left;	
	}	
.cp_jieshao{
	width: 100%;

	}
	
.cp_jieshao {
   
    margin: 0 0 0 0;
}

	
	
}



@media all and (max-width:850px) and (min-width:480px) {



/*新聞*/
.news_kuan{
	width:100%;
	height:auto;
	}	
.news_neirong li{
	width:100%;
	height:35px;
	float:left;} 	
	
.news_biaoti{width:20%;
	margin-right:20px;
	margin-left:20px;}
	
.news_neirong{
	width:70%;	
	margin-top:20px;
	float:left;
	}
.news_neirong li{
	height:auto;
	float:left;
	} 	
	

	


	
	
}





@media all and (max-width:680px) {

.news_kuan{
	width:100% !important;
	height:auto;
	}
.news_biaoti{
	width:95%;
	height:30px;
	float:left;
	margin-right:0px;
	margin-left:5%;
	margin-top:20px;
	background-image:url(../images/avexir_7.png);
	background-repeat:no-repeat;
	}
.news_neirong{
	margin-top:20px;
	margin-bottom:20px;
	width:100%;
	height:auto;}
.news_neirong li{
	width:95%;
	margin-left:5%;
	height:auto;
	}

.agree-box {
	border: 1px solid #0e3252;
	height: 350px;
	background: rgba(0,0,0,1);
	background: #000\9;
	position: relative;
}


.textare-box {
    width: 150%;
}

.years {
	text-align: left;
}

}


@media all and (max-width:480px) {

.prd_cp1{
	background-image:url(../images/avexir_8_480.jpg) no-repeat;
	
	}	
	
	/*产品文字介绍*/
.assemble-description, .edition-description,{
    float: left;
    margin: 350px 40px 0 0;
    width: 100%;
}
feature-title{
	width:90%;}


.raiden-feature{
	padding:0px;
	margin:0px;}
	





figure.effect-lily:hover figcaption::before, figure.effect-lily:hover p{
	display:none;}


figure.effect-lily2:hover figcaption::before, figure.effect-lily2:hover p{
	display:none;}


figure.effect-lily3:hover figcaption::before, figure.effect-lily3:hover p{
	display:none;}


figure.effect-lily4:hover figcaption::before, figure.effect-lily4:hover p{
	display:none;}


figure.effect-lily5:hover figcaption::before, figure.effect-lily5:hover p{
	display:none;}

}



















